html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 220px; 
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 220px; 
  line-height: 60px;
  margin-bottom:0px;
}

.container {
  width: auto;
  max-width: 800px;
  padding: 0 15px;
}

.center-margin {
  margin-top:100px;
}

.center-margin p {
  font-size:16px;
  margin-top:50px;
}

#footer-divider {
  clear: both;
  text-align: center;
  position: relative;
  background: #878787;
  bottom:0px;
}

.footer-bg {
  background: url(images/footer-bg.png) no-repeat center top;
  height: 57px;
  position: relative;
  z-index: 15;
}

.footer-bg-repeat {
  background: url(images/footer-bg-left-repeat.png) repeat-x left top;
  height: 57px;
  width: 50%;
  position: absolute;
  top: 0;
  left: 0;
}
